<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=EUC-KR">
    <title>Insert title here</title>
</head>
<body>
<h3>Hi ${account.firstName}, welcome to the PeopleUP!</h3>

<div>
    Your email address is <a href="mailto:${account.email}">${account.email}</a>.
</div>

</body>
</html>